#!/bin/sh

name="ekg"
title="ekg"
package="ekg"
version="20030715"
build="1"
noarch="n"
build_info="Standard build."

info="A console Gadu-Gadu client."
desc="ekg stands for 'Eksperymentalny Klient Gadu-Gadu', that
means 'Experimental Gadu-Gadu Client'. Gadu-Gadu is an IM
(Instant Messaging) system developed in Poland. It is
commonly used by Polish Internet users."
category="net/client/im"
environment="console/curses"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="ChangeLog*,docs/{IDEAS-2.0,FAQ,README,TODO,ULOTKA,*.txt,protocol.html,emoticons.*,api/functions.txt},contrib/ekg_logs.tar.bz2"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://dev.null.pl/ekg/$name-$version.tar.gz

apply_patch varstxt

configure_option --prefix=/usr
configure_option --mandir=/usr/man
configure_option --enable-shared
configure_option --enable-dynamic
configure_option --with-pthread
configure_option --with-python

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

copy contrib/ekl2.sh $pkg_main/usr/bin ekl2
copy docs/ekl2.man.en $pkg_main/usr/man/man1 ekl2.1
copy docs/ekl2.man.pl $pkg_main/usr/man/pl/man1 ekl2.1
rm -f $pkg_main/usr/share/ekg/vars.txt

make_docs

subpackage libgadu

make_package main
make_package libgadu

clean_up

# $Log: ekg.builder,v $
# Revision 1.289  2003/07/16 09:58:10  swiergot
# - Build 1.
#
# Revision 1.288  2003/07/16 09:45:59  swiergot
# - Version 20030715.
#
# Revision 1.287  2003/07/10 21:43:48  swiergot
# - Build 1.
#
# Revision 1.286  2003/07/10 21:39:22  swiergot
# - Version 20030710.
#
# Revision 1.285  2003/07/06 21:28:39  swiergot
# - Build 1.
#
# Revision 1.284  2003/07/06 21:20:11  swiergot
# - Version 20030706.
#
# Revision 1.283  2003/07/05 20:22:58  swiergot
# - Version 20030705.
#
# Revision 1.282  2003/06/29 21:39:34  swiergot
# - Build 1.
#
# Revision 1.281  2003/06/29 21:34:32  swiergot
# - Version 20030629.
# - Added contrib/ekg_logs.tar.bz2 to docs_source.
#
# Revision 1.280  2003/06/25 20:48:32  swiergot
# - Build 1.
#
# Revision 1.279  2003/06/25 20:28:00  swiergot
# - Version 20030625.
#
# Revision 1.278  2003/06/24 20:18:12  swiergot
# - Build 1.
#
# Revision 1.277  2003/06/24 20:11:41  swiergot
# - Version 20030624.
#
# Revision 1.276  2003/06/22 21:58:32  swiergot
# - Build 1.
#
# Revision 1.275  2003/06/22 21:34:55  swiergot
# - Version 20030622.
#
# Revision 1.274  2003/06/20 21:30:28  swiergot
# - Build 1.
#
# Revision 1.273  2003/06/20 21:24:12  swiergot
# - Version 20030620.
#
# Revision 1.272  2003/06/19 22:02:24  swiergot
# - Build 1.
#
# Revision 1.271  2003/06/19 21:52:00  swiergot
# - Version 20030619.
#
# Revision 1.270  2003/06/18 09:27:54  swiergot
# - Build 1.
#
# Revision 1.269  2003/06/18 09:21:38  swiergot
# - Version 20030617.
#
# Revision 1.268  2003/06/14 22:47:26  swiergot
# - Build 4.
#
# Revision 1.267  2003/06/14 22:44:41  swiergot
# - Force building.
#
# Revision 1.266  2003/06/14 22:37:05  swiergot
# - Build 3.
#
# Revision 1.265  2003/06/14 22:30:10  swiergot
# - Force building.
#
# Revision 1.264  2003/06/14 22:21:34  swiergot
# - Build 2.
#
# Revision 1.263  2003/06/14 22:18:56  swiergot
# - Force building.
#
# Revision 1.262  2003/06/14 22:08:05  swiergot
# - Build 1.
#
# Revision 1.261  2003/06/14 22:02:21  swiergot
# - Version 20030614.
#
# Revision 1.260  2003/06/12 20:42:57  swiergot
# - Build 1.
#
# Revision 1.259  2003/06/12 20:39:47  swiergot
# - Version 20030612.
#
# Revision 1.258  2003/06/11 20:22:33  swiergot
# - Build 1.
#
# Revision 1.257  2003/06/11 20:18:44  swiergot
# - Version 20030611.
#
# Revision 1.256  2003/06/09 20:54:58  swiergot
# - Build 1.
#
# Revision 1.255  2003/06/09 20:47:40  swiergot
# - Version 20030609.
#
# Revision 1.254  2003/06/04 20:45:07  swiergot
# - Build 1.
#
# Revision 1.253  2003/06/04 20:39:21  swiergot
# - Version 20030604.
#
# Revision 1.252  2003/05/31 22:19:20  swiergot
# - Build 1.
#
# Revision 1.251  2003/05/31 22:07:38  swiergot
# - Version 20030531.
#
# Revision 1.250  2003/05/30 22:12:25  swiergot
# - Build 1.
#
# Revision 1.249  2003/05/30 22:01:31  swiergot
# - Version 20030530.
#
# Revision 1.248  2003/05/30 14:43:53  swiergot
# - Build 1.
#
# Revision 1.247  2003/05/30 14:35:43  swiergot
# - Version 20030529.
#
# Revision 1.246  2003/05/27 17:33:31  swiergot
# - Build 1.
#
# Revision 1.245  2003/05/27 17:28:16  swiergot
# - Version 20030526.
#
# Revision 1.244  2003/05/22 20:41:29  swiergot
# - Build 1.
#
# Revision 1.243  2003/05/22 20:33:58  swiergot
# - Version 20030522.
#
# Revision 1.242  2003/05/20 20:19:53  swiergot
# - Version 20030520.
#
# Revision 1.241  2003/05/20 08:16:43  swiergot
# - Build 1.
#
# Revision 1.240  2003/05/20 08:02:52  swiergot
# - Version 20030519.
#
# Revision 1.239  2003/05/18 21:10:07  swiergot
# - Build 1.
#
# Revision 1.238  2003/05/18 20:51:35  swiergot
# - Version 20030518.
#
# Revision 1.237  2003/05/17 21:40:15  swiergot
# - Build 1.
#
# Revision 1.236  2003/05/17 21:32:16  swiergot
# - Version 20030517.
#
# Revision 1.235  2003/05/16 21:02:01  swiergot
# - Build 1.
#
# Revision 1.234  2003/05/16 20:43:18  swiergot
# - Version 20030516.
#
# Revision 1.233  2003/05/15 20:13:15  swiergot
# - Build 1.
#
# Revision 1.232  2003/05/15 20:07:01  swiergot
# - Version 20030515.
#
# Revision 1.231  2003/05/09 22:25:59  swiergot
# - Build 1.
#
# Revision 1.230  2003/05/09 22:12:05  swiergot
# - Version 20030509.
#
# Revision 1.229  2003/05/05 20:42:11  swiergot
# - Build 1.
#
# Revision 1.228  2003/05/05 20:21:45  swiergot
# - Version 20030505.
#
# Revision 1.227  2003/05/01 21:22:27  swiergot
# - Build 1.
#
# Revision 1.226  2003/05/01 21:17:40  swiergot
# - Version 20030501.
#
# Revision 1.225  2003/04/30 21:00:09  swiergot
# - Build 1.
#
# Revision 1.224  2003/04/30 20:52:09  swiergot
# - Version 20030430.
#
# Revision 1.223  2003/04/29 20:27:16  swiergot
# - Build 1.
#
# Revision 1.222  2003/04/29 20:18:33  swiergot
# - Version 20030429.
#
# Revision 1.221  2003/04/28 20:47:08  swiergot
# - Build 1.
#
# Revision 1.220  2003/04/28 20:42:31  swiergot
# - Version 20030428.
#
# Revision 1.219  2003/04/27 20:57:12  swiergot
# - Build 1.
#
# Revision 1.218  2003/04/27 20:46:04  swiergot
# - Version 20030427.
#
# Revision 1.217  2003/04/23 22:25:49  swiergot
# - Build 1.
#
# Revision 1.216  2003/04/23 21:38:27  swiergot
# - Version 20030423.
#
# Revision 1.215  2003/04/22 17:21:23  swiergot
# - Build 1.
#
# Revision 1.214  2003/04/22 17:10:35  swiergot
# - Version 1.0.
#
# Revision 1.213  2003/04/22 07:52:43  swiergot
# - Build 1.
#
# Revision 1.212  2003/04/22 07:45:23  swiergot
# - Version 20030421.
#
# Revision 1.211  2003/04/20 20:35:34  swiergot
# - Build 1.
#
# Revision 1.210  2003/04/20 20:25:51  swiergot
# - Version 20030420.
#
# Revision 1.209  2003/04/18 20:48:38  swiergot
# - Build 1.
#
# Revision 1.208  2003/04/18 20:37:27  swiergot
# - Version 20030418.
#
# Revision 1.207  2003/04/17 20:30:59  swiergot
# - Build 1.
#
# Revision 1.206  2003/04/17 20:20:07  swiergot
# - Version 20030417.
#
# Revision 1.205  2003/04/16 21:06:18  swiergot
# - Build 1.
#
# Revision 1.204  2003/04/16 20:58:25  swiergot
# - Version 20030416.
# - Added docs/IDEAS-2.0 to source_docs.
#
# Revision 1.203  2003/04/15 19:47:58  swiergot
# - Build 1.
#
# Revision 1.202  2003/04/15 19:41:15  swiergot
# - Version 20030415.
#
# Revision 1.201  2003/04/14 20:47:09  swiergot
# - Version 20030414.
#
# Revision 1.200  2003/04/13 20:15:51  swiergot
# - Build 1.
#
# Revision 1.199  2003/04/13 20:09:50  swiergot
# - Version 20030413.
#
# Revision 1.198  2003/04/12 20:50:30  swiergot
# - Version 20030412.
#
# Revision 1.197  2003/04/11 20:26:28  swiergot
# - Build 1.
#
# Revision 1.196  2003/04/11 20:05:38  swiergot
# - Version 20030411.
#
# Revision 1.195  2003/04/11 10:24:14  swiergot
# - Build 1.
#
# Revision 1.194  2003/04/11 07:37:46  swiergot
# - Version 20030410.
#
# Revision 1.193  2003/04/09 20:42:08  swiergot
# - Build 1.
#
# Revision 1.192  2003/04/09 20:37:06  swiergot
# - Version 20030409.
#
# Revision 1.191  2003/04/08 20:09:44  swiergot
# - Build 1.
#
# Revision 1.190  2003/04/08 20:02:08  swiergot
# - Version 20030408.
#
# Revision 1.189  2003/04/07 20:35:19  swiergot
# - Build 1.
#
# Revision 1.188  2003/04/07 20:25:45  swiergot
# - Version 20030407.
#
# Revision 1.187  2003/04/06 20:26:23  swiergot
# - Build 1.
#
# Revision 1.186  2003/04/06 20:17:47  swiergot
# - Version 20030406.
#
# Revision 1.185  2003/04/05 22:24:12  swiergot
# - Build 1.
#
# Revision 1.184  2003/04/05 22:15:07  swiergot
# - Version 20030405.
#
# Revision 1.183  2003/04/03 22:14:01  swiergot
# - Build 1.
#
# Revision 1.182  2003/04/03 22:05:29  swiergot
# - Oops... Version 20030403 :-)
#
# Revision 1.181  2003/04/03 21:58:53  swiergot
# - Version 20030404.
#
# Revision 1.180  2003/04/02 20:14:46  swiergot
# - Build 1.
#
# Revision 1.179  2003/04/02 20:09:18  swiergot
# - Version 20030402.
#
# Revision 1.178  2003/04/01 20:29:12  swiergot
# - Build 1.
#
# Revision 1.177  2003/04/01 20:21:07  swiergot
# - Version 20030401.
#
# Revision 1.176  2003/03/31 20:07:56  swiergot
# - Build 1.
#
# Revision 1.175  2003/03/31 20:05:00  swiergot
# - Version 20030331.
#
# Revision 1.174  2003/03/30 20:29:17  swiergot
# - Build 1.
#
# Revision 1.173  2003/03/30 20:21:29  swiergot
# - Version 20030330.
#
# Revision 1.172  2003/03/29 22:51:04  swiergot
# - Build 1.
#
# Revision 1.171  2003/03/29 22:36:16  swiergot
# - Version 20030929.
#
# Revision 1.170  2003/03/28 21:37:11  swiergot
# - Build 1.
#
# Revision 1.169  2003/03/28 21:27:36  swiergot
# - Version 20030328.
#
# Revision 1.168  2003/03/26 21:25:09  swiergot
# - Build 1.
#
# Revision 1.167  2003/03/26 21:18:28  swiergot
# - Version 20030326.
#
# Revision 1.166  2003/03/25 21:48:38  swiergot
# - Build 1.
#
# Revision 1.165  2003/03/25 21:17:02  swiergot
# - Version 20030325.
#
# Revision 1.164  2003/03/25 13:10:44  swiergot
# - Build 1.
#
# Revision 1.163  2003/03/25 13:03:04  swiergot
# - Version 20030324.
#
# Revision 1.162  2003/03/23 21:22:16  swiergot
# - Build 1.
#
# Revision 1.161  2003/03/23 21:13:47  swiergot
# - Version 20030323.
#
# Revision 1.160  2003/03/22 23:15:07  swiergot
# - Build 1.
#
# Revision 1.159  2003/03/22 23:03:44  swiergot
# - Version 20030322.
#
# Revision 1.158  2003/03/21 21:40:52  swiergot
# - Build 1.
#
# Revision 1.157  2003/03/21 21:31:17  swiergot
# - Version 20030321.
#
# Revision 1.156  2003/03/21 10:44:18  swiergot
# - Build 1.
#
# Revision 1.155  2003/03/21 10:30:16  swiergot
# - Version 20030320.
#
# Revision 1.154  2003/03/20 07:10:38  swiergot
# - Build 1.
#
# Revision 1.153  2003/03/20 06:58:24  swiergot
# - Version 20030319.
#
# Revision 1.152  2003/03/18 19:38:24  swiergot
# - Build 1.
#
# Revision 1.151  2003/03/18 19:19:53  swiergot
# - Version 1.0rc1.
#
# Revision 1.150  2003/03/17 21:34:15  swiergot
# - Build 1.
#
# Revision 1.149  2003/03/17 21:27:24  swiergot
# - Version 20030317.
#
# Revision 1.148  2003/03/16 21:27:46  swiergot
# - Build 1.
#
# Revision 1.147  2003/03/16 21:23:36  swiergot
# - Version 20030316.
#
# Revision 1.146  2003/03/15 21:12:34  swiergot
# - Build 1.
#
# Revision 1.145  2003/03/15 21:07:20  swiergot
# - Version 20030315.
#
# Revision 1.144  2003/03/14 22:31:51  swiergot
# - Build 1.
#
# Revision 1.143  2003/03/14 22:24:42  swiergot
# - Version 20030314.
#
# Revision 1.142  2003/03/14 10:41:15  swiergot
# - Build 1.
#
# Revision 1.141  2003/03/14 10:30:58  swiergot
# - Version 20030313.
#
# Revision 1.140  2003/03/12 21:12:24  swiergot
# - Build 1.
#
# Revision 1.139  2003/03/12 21:09:27  swiergot
# - Version 20030312.
#
# Revision 1.138  2003/03/11 21:09:00  swiergot
# - Version 20030311.
#
# Revision 1.137  2003/03/10 21:18:03  swiergot
# - Build 1.
#
# Revision 1.136  2003/03/10 21:03:14  swiergot
# - Version 20030310.
#
# Revision 1.135  2003/03/09 21:16:23  swiergot
# - Build 1.
#
# Revision 1.134  2003/03/09 21:08:23  swiergot
# - Version 20030309.
#
# Revision 1.133  2003/03/08 21:20:12  swiergot
# - Build 1.
#
# Revision 1.132  2003/03/08 21:12:14  swiergot
# - Version 20030308.
#
# Revision 1.131  2003/03/07 21:27:42  swiergot
# - Build 1.
#
# Revision 1.130  2003/03/07 20:58:59  swiergot
# - Version 20030307.
#
# Revision 1.129  2003/03/06 22:23:23  swiergot
# - Build 1.
#
# Revision 1.128  2003/03/06 22:19:24  swiergot
# - Version 20030306.
#
# Revision 1.127  2003/03/04 22:17:44  swiergot
# - Build 1.
#
# Revision 1.126  2003/03/04 22:14:43  swiergot
# - Version 20030304.
#
# Revision 1.125  2003/03/04 10:18:55  swiergot
# - Build 1.
#
# Revision 1.124  2003/03/04 10:14:28  swiergot
# - Version 20030303.
#
# Revision 1.123  2003/03/02 21:09:12  swiergot
# - Build 1.
#
# Revision 1.122  2003/03/02 21:01:45  swiergot
# - Version 20030302.
#
# Revision 1.121  2003/03/01 22:14:05  swiergot
# - Build 1.
#
# Revision 1.120  2003/03/01 21:46:12  swiergot
# - Version 20030301.
#
# Revision 1.119  2003/02/28 22:59:53  swiergot
# - Build 1.
#
# Revision 1.118  2003/02/28 22:24:26  swiergot
# - Version 20030228.
#
# Revision 1.117  2003/02/27 21:53:54  swiergot
# - Build 1.
#
# Revision 1.116  2003/02/27 21:20:54  swiergot
# - Version 20030227.
#
# Revision 1.115  2003/02/26 21:14:33  swiergot
# - Build 1.
#
# Revision 1.114  2003/02/26 21:01:42  swiergot
# - Version 20030226.
#
# Revision 1.113  2003/02/26 07:21:27  swiergot
# - Build 1.
#
# Revision 1.112  2003/02/26 07:08:50  swiergot
# - Version 20030225.
#
# Revision 1.111  2003/02/24 21:17:19  swiergot
# - Build 1.
#
# Revision 1.110  2003/02/24 21:09:47  swiergot
# - Version 20030224.
#
# Revision 1.109  2003/02/23 12:38:58  swiergot
# - Build 1.
#
# Revision 1.108  2003/02/23 12:31:34  swiergot
# - Version 20030222.
#
# Revision 1.107  2003/02/22 10:19:08  swiergot
# - Build 1.
#
# Revision 1.106  2003/02/22 09:33:30  swiergot
# - Version 20030221.
#
# Revision 1.105  2003/02/20 21:55:17  swiergot
# - Build 1.
#
# Revision 1.104  2003/02/20 21:48:35  swiergot
# - Version 20030220.
#
# Revision 1.103  2003/02/20 10:08:13  swiergot
# - Build 1.
#
# Revision 1.102  2003/02/20 09:56:29  swiergot
# - Version 20030219.
#
# Revision 1.101  2003/02/18 21:58:09  swiergot
# - Build 1.
#
# Revision 1.100  2003/02/18 21:50:19  swiergot
# - Version 20030218.
#
# Revision 1.99  2003/02/16 21:17:26  swiergot
# - Build 1.
#
# Revision 1.98  2003/02/16 21:06:28  swiergot
# - Version 20030216.
#
# Revision 1.97  2003/02/15 23:29:38  swiergot
# - Build 1.
#
# Revision 1.96  2003/02/15 23:04:41  swiergot
# - Version 20030215.
#
# Revision 1.95  2003/02/14 21:27:53  swiergot
# - Build 1.
#
# Revision 1.94  2003/02/14 21:20:45  swiergot
# - Version 20030214.
#
# Revision 1.93  2003/02/13 21:14:59  swiergot
# - Build 1.
#
# Revision 1.92  2003/02/13 21:03:45  swiergot
# - Version 20030213.
#
# Revision 1.91  2003/02/12 21:19:23  swiergot
# - Build 1.
#
# Revision 1.90  2003/02/12 21:02:28  swiergot
# - Version 20030212.
#
# Revision 1.89  2003/02/12 12:40:27  swiergot
# - Build 2.
#
# Revision 1.88  2003/02/12 12:32:07  swiergot
# - Replaced $name in package-files-libgadu with "ekg" as $name expands to
#   "ekg-libgadu" here.
#
# Revision 1.87  2003/02/12 12:24:36  swiergot
# - Copy contrib/ekl2.sh to usr/bin/ekl2. Also copy its manual pages.
# - Added configure_option --mandir=/usr/man.
#
# Revision 1.86  2003/02/12 11:28:02  swiergot
# - Added varstxt patch. vars.txt is used on "/help set <variable>" and
#   expected in /usr/share/ekg, but we put it in doc_dir so it can't be found.
#   This patch forces ekg to look for the file in doc_dir.
#
# Revision 1.85  2003/02/11 21:19:14  swiergot
# - Build 1.
#
# Revision 1.84  2003/02/11 21:04:40  swiergot
# - Version 20030211.
#
# Revision 1.83  2003/02/10 21:14:06  swiergot
# - Build 1.
#
# Revision 1.82  2003/02/10 21:07:21  swiergot
# - Version 20030210.
#
# Revision 1.81  2003/02/09 21:41:54  swiergot
# - Build 1.
#
# Revision 1.80  2003/02/09 21:07:40  swiergot
# - Version 20030209.
#
# Revision 1.79  2003/02/08 21:11:47  swiergot
# - Build 1.
#
# Revision 1.78  2003/02/08 21:07:27  swiergot
# - Version 20030208.
#
# Revision 1.77  2003/02/07 23:29:01  swiergot
# - Build 1.
#
# Revision 1.76  2003/02/07 23:16:43  swiergot
# - Version 20030207.
# - Documentation cleanups.
#
# Revision 1.75  2003/02/06 21:25:40  swiergot
# - Build 1.
#
# Revision 1.74  2003/02/06 21:11:22  swiergot
# - Version 20030206.
#
# Revision 1.73  2003/02/05 22:42:32  swiergot
# - Build 1.
#
# Revision 1.72  2003/02/05 22:17:21  swiergot
# - Version 20030205.
# - Use dev.null.pl in source URL (just in case).
#
# Revision 1.71  2003/02/04 21:27:50  swiergot
# - Build 1.
#
# Revision 1.70  2003/02/04 21:24:25  swiergot
# - Version 20030204.
#
# Revision 1.69  2003/02/04 14:04:42  swiergot
# - Build 1.
#
# Revision 1.68  2003/02/04 13:56:36  swiergot
# - Version 20030203.
#
# Revision 1.67  2003/02/02 22:00:29  swiergot
# - Build 1.
#
# Revision 1.66  2003/02/02 21:54:39  swiergot
# - Version 20030202.
#
# Revision 1.65  2003/02/01 22:26:08  swiergot
# - Build 1.
#
# Revision 1.64  2003/02/01 22:16:33  swiergot
# - Version 20030201.
#
# Revision 1.63  2003/01/31 21:30:16  swiergot
# - Build 1.
#
# Revision 1.62  2003/01/31 21:24:10  swiergot
# - Version 20030131.
#
# Revision 1.61  2003/01/30 21:24:29  swiergot
# - Build 1.
#
# Revision 1.60  2003/01/30 21:15:41  swiergot
# - Version 20030130.
#
# Revision 1.59  2003/01/29 21:26:30  swiergot
# - Build 1.
#
# Revision 1.58  2003/01/29 21:07:24  swiergot
# - Version 20030129.
#
# Revision 1.57  2003/01/28 21:33:24  swiergot
# - Build 1.
#
# Revision 1.56  2003/01/28 21:26:10  swiergot
# - Version 20030128.
#
# Revision 1.55  2003/01/28 14:42:59  swiergot
# - Build 1.
#
# Revision 1.54  2003/01/28 14:32:27  swiergot
# - Version 20030127.
#
# Revision 1.53  2003/01/26 22:12:59  swiergot
# - Build 1.
#
# Revision 1.52  2003/01/26 22:06:03  swiergot
# - Version 20030126.
#
# Revision 1.51  2003/01/25 22:34:10  swiergot
# - Build 1.
#
# Revision 1.50  2003/01/25 22:29:44  swiergot
# - Version 20030125.
#
# Revision 1.49  2003/01/24 21:34:20  swiergot
# - Build 1.
#
# Revision 1.48  2003/01/24 21:14:56  swiergot
# - Version 20030124.
#
# Revision 1.47  2003/01/24 15:04:26  swiergot
# - Build 1.
#
# Revision 1.46  2003/01/24 14:56:49  swiergot
# - Version 20030123.
#
# Revision 1.45  2003/01/22 21:21:08  swiergot
# - Build 1.
#
# Revision 1.44  2003/01/22 21:13:26  swiergot
# - Version 20030122.
#
# Revision 1.43  2003/01/21 21:24:16  swiergot
# - Build 1.
#
# Revision 1.42  2003/01/21 21:14:03  swiergot
# - Version 20030121.
#
# Revision 1.41  2003/01/20 21:45:28  swiergot
# - Build 1.
#
# Revision 1.40  2003/01/20 21:22:59  swiergot
# - Version 20030120.
#
# Revision 1.39  2003/01/19 21:23:43  swiergot
# - Build 1.
#
# Revision 1.38  2003/01/19 21:17:19  swiergot
# - Version 20030119.
#
# Revision 1.37  2003/01/18 22:09:04  swiergot
# - Build 1.
#
# Revision 1.36  2003/01/18 22:04:06  swiergot
# - Version 20030118.
#
# Revision 1.35  2003/01/17 21:15:28  swiergot
# - Build 1.
#
# Revision 1.34  2003/01/17 21:07:50  swiergot
# - Version 20030117.
#
# Revision 1.33  2003/01/17 20:47:52  swiergot
# - Changed libgadu subpackage's name to ekg-libgadu.
#
# Revision 1.32  2003/01/17 20:38:24  swiergot
# - Added missing files for libgadu subpackage.
#
# Revision 1.31  2003/01/17 19:39:09  swiergot
# - Moved libgadu into a subpackage.
#
# Revision 1.30  2003/01/16 21:11:01  swiergot
# - Build 1.
#
# Revision 1.29  2003/01/16 21:05:00  swiergot
# - Version 20030116.
#
# Revision 1.28  2003/01/15 21:18:24  swiergot
# - Build 1.
#
# Revision 1.27  2003/01/15 21:09:58  swiergot
# - Version 20030115.
#
# Revision 1.26  2003/01/14 21:11:39  swiergot
# - Build 1.
#
# Revision 1.25  2003/01/14 21:03:53  swiergot
# - Version 20030114.
#
# Revision 1.24  2003/01/13 21:18:16  swiergot
# - Build 1.
#
# Revision 1.23  2003/01/13 21:13:01  swiergot
# - Version 20030113.
#
# Revision 1.22  2003/01/12 19:11:59  swiergot
# - Build 1.
#
# Revision 1.21  2003/01/12 18:40:10  swiergot
# - Version 20030112.
#
# Revision 1.20  2003/01/11 12:22:07  swiergot
# - Build 1.
#
# Revision 1.19  2003/01/11 11:58:53  swiergot
# - Force building.
#
# Revision 1.18  2003/01/11 11:32:22  swiergot
# - Version 20030110.
#
# Revision 1.17  2003/01/10 13:54:40  swiergot
# - Version 20030109.
#
# Revision 1.16  2003/01/07 14:52:04  swiergot
# - Build 1.
#
# Revision 1.15  2003/01/07 14:08:05  swiergot
# - Remove usr/share/ekg/vars.txt.
#
# Revision 1.14  2003/01/07 13:24:09  swiergot
# - Force building. The problem was with domains resolving as the named on
#   the builder machine failed (not a big surprise, djbdns rules). Fixed by
#   adding more nameservers to /etc/resolv.conf in the chroot environment.
#
# Revision 1.13  2003/01/07 12:55:51  swiergot
# - Force building.
#
# Revision 1.12  2003/01/07 12:39:56  swiergot
# - Version 20030106.
#
# Revision 1.11  2003/01/04 17:11:19  swiergot
# - Build 1.
#
# Revision 1.10  2003/01/04 16:49:14  swiergot
# - Build 20030103.
#
# Revision 1.9  2003/01/02 23:12:43  swiergot
# - Build 1.
#
# Revision 1.8  2003/01/02 23:09:08  swiergot
# - Version 20030102.
#
# Revision 1.7  2003/01/01 18:59:23  swiergot
# - Build 1.
#
# Revision 1.6  2003/01/01 18:11:07  swiergot
# - Version 20021231.
#
# Revision 1.5  2002/12/28 16:08:15  swiergot
# - Build 1.
#
# Revision 1.4  2002/12/28 16:00:59  swiergot
# - Version 20021227.
# - Added doc/userlista.txt to docs_source.
#
# Revision 1.3  2002/12/25 23:46:30  swiergot
# - Build 1.
#
# Revision 1.2  2002/12/25 23:32:02  swiergot
# - Touched to force building.
#
# Revision 1.1  2002/12/25 23:14:48  swiergot
# - Initial release.
# - Version 20021225.
#
